{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "pwa-chrome",
      "request": "launch",
      "name": "Chrome",
      "url": "http://localhost:3000"
    },
    {
      "type": "node",
      "request": "attach",
      "name": "Attach",
      "port": 9229,
      "address": "localhost",
      "localRoot": "${workspaceFolder}",
      "remoteRoot": "/home/node/services/web"
    }
  ],
  "compounds": [
    {
      "name": "Next.js",
      "configurations": ["Attach", "Chrome"]
    }
  ]
}
